
    .side-toolbar {
        position: fixed;
        bottom: 15%;
        right: 8px;
        background-color: #E84D1C;
        z-index: 999;
        width: 72px;
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        justify-content: center;

        .side-toolbar-item {
            height: 80px;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            cursor: pointer;
            margin: 0 8px;
            width: 48px;

            img {
                width: 28px;
                height: 28px;
            }

            .text {
                font-weight: 400;
                font-size: 10px;
                color: #FFFFFF;
                line-height: 24px;
            }

            .hidden {
                display: none;
            }

        }

        .side-toolbar-item:not(:last-child) {
            border-bottom: 1px solid #fff;
        }

        .side-toolbar-item:hover {
            width: 240px;
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-start;
            background-color: #E84D1C;
            padding-left: 20px;
            transition: all .3s;

            .hidden {
                display: block;
                font-size: 12px;
                color: #FFFFFF;
                padding-left: 20px;
            }
        }
    }

    @media (max-width: 1580px) {
        .side-toolbar {
            display: none;
        }
    }